Subject: Re: [lojban] RE: "not only"

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 21 Apr 2001 05:19:30

la pycyn cusku di'e

>Oh, Lord, why me in retirement?! It would NEVER be "All S are P" for then,
>from the true "Only women are pregnant" we could infer the (hopefully) 
>false
>"All women are pregnant." "Some" is all you have been claiming in the 
>general
>case up to now and is the most you have even an implicature for.

I have not been claiming "some" in the general case. I don't really
have any strong objection to "Only S are P" being just "All P are S"
for the general case. What I tried to say is that in the case
of "Only a and b are P" we can infer "a and b are P", which
corresponds to "All" in the general case, and not "a or b are P",
which corresponds to "Some".

> I happen to
>think, on the usual logical grounds, that it works just like the general 
>case
>and that what you seem to regard as a logical horror is merely a Gricean
>dirty trick.

I would also much prefer a rule that works for both the general
case and the specific, but I just can't force the simple rule
to the specific case, my intuition just won't take it, so I am
forced to reexamine the general rule to try to pin down where
it breaks down.

Let me consider these three sentences:

(1) Only women are pregnant.

(2) Only some women are pregnant.

(3) Only the women are pregnant.

I can easily accept that (1) means "All pregnants are women".
But (2) is different, to me it means "Some women are pregnant
and not all women are pregnant". If I am right about that,
then I have at least shown that "only some" is a different
beast from simple "only", which opens the door to "only the"
being a third beast. In that case, there would be no problem
with it entailing "the women are pregnant", because we are
indeed dealing with a different quantifier.

><
>My wife is the only one who likes olives.
>The cat is the only one that likes that chair.
>Females are the only ones that can be pregnant.
>>
>This pattern is only superficially different, it has the same deep 
>structure
>on an competent grammar.

So you say. In Spanish, the two patterns use different words
for "only":

Solo a mi esposa le gustan las aceitunas.
Mi esposa es la unica a quien le gustan las aceitunas.

This of course does not mean that they don't share the same
structure, I tend to think that they do, but not the one you
propose.

The Spanish translation also just gave me another idea: "only"
is not really working as a quantifier. Consider this:

I told the secret only to my wife.

compared with true quantifiers:

I told the secret to all my friends.
I told the secret to some of my friends.

"to all", "to some", but "only to", not "I told the secret
to only my wife". In subject position this can't be noticed,
but "only" does not seem to be quantifying the argument as
much as modifying the argument in its role. This even sounds
like a good validation for {po'o}!

>   x1 is/are the only one(s) with property x2 among x3
>
><I wonder whether {selte'i} already means that...>
>
>It does, with the proviso that x1 is a set, not your favorite type of 
>thing.

That doesn't bother me. I automatically interpret all places
that the gi'uste says require a set as requiring a simple group.

>We could probably loosen it to a mass or even just to a list of members..

A list? If you mean an ordered set (ce'o), it is just as bad as
an unordered set for me.

>So
>now you have a way to say what you mean by "only" It will occasionally be
>false when ordinary "only" is true and it may occasionally leave you with
>rather surprising empty sets, but it will work for what you want.

Yes, I'm rather pleased with the discovery that "specific" and
"only" as predicates are the same thing with just the places
interchanged.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.